.am-topbar-right {    
    position: absolute;
    right: 68px;
    top: 0px;
}
.child{
    left: 0!important;
}
.child2{
    max-width: 400px;
    position: absolute;
    transform: translate(0%, 0%);
    z-index: 9;
    bottom:0;
    right: 0;
}
.detail {
    background: #f6cab2;
    color: #000;
}
.div1 h3 {
    color: #000000;
}
.get {
   
    background: url(../images/bg11.jpg) no-repeat #f6cab2;
  
    background-size: cover;
   
}
.slogan>img {
    width: 66%;
    padding-top: 15%;
}
.hope {
    padding: 10px 8%;
  
}
.hope2 {
    background: #a1352e;
    min-height: 400px;
}
.hope2 li{
    font-size: 22px;    
    border-radius: 15px;
}

.hope2 li h3 {
    text-align: center;
    color: #fff;
    font-family: cursive;    
    padding:0 10px;
    
}
/*金句*/
ul#goleword li{
  list-style-type: none;
}
ul#goleword li p{
    text-align: center;  
    border-radius: 5px;
    padding: 3px; 
    font-size: 16px;
    margin: 0 auto;
    color: rgb(226, 195, 17);
  }
ul#goleword li:first-of-type{
    font-size: 22px;
    border: 2px solid #fad123;
    border-radius: 15px;
}

.pic01 {
    top: 20px;
    left: -88px;
}
.pic02 {
    top: 20px;
    right: -88px;
    
} 



@media (max-width: 980px) {
    .child2 {
        max-width: 300px;
        right: 87px;
        top: 120px;
    }
}
@media (max-width: 640px) {
    .logo {
       top: 23px;
    }
    
    .hope {
        padding: 10px 1%;
      
    }
    .get {
        min-height: 410px;
        background-size: contain;  
    }
    .slogan>img {
        width: 100%;
        padding-top: 10%;
    }
    .child {
        left: -54px!important;
        top: 213px;
    }
    .child2 {
        max-width: 271px;
        right: 26px;
        top: inherit;
        bottom: -32px;
    }

  /*---------2-----------*/
    .div1{
        width: 80%;
        position: relative;
        z-index: 99;
    }
    .div1 h3{
        color: #bc323a;
    }
    .pic01 {
        top: 20px;
        left: -33px;
    }
    .pic02 {
        top: 20px;
        right: -33px;
        
    }    
    /*-------3--------------------*/
    .hope-img img {
        max-width: 125px;
    }
}
#prize-cont , #prize-cont2 , #prize-cont3  {   
    margin: 300px 0 0 328px;
   
}
.am-panel-default>.am-panel-hd {
    color: #fff;
    background-color: #3c6779;
    border-color: #ddd;
}
/*開窗*/
.am-modal-bd{
    text-align: left!important;
}